/* The name of the table in an account's workspace that contains information about the account */
"Account Information" = "Informação da conta";

/* A warning about all the times in the imported document being in GMT because that's all lasso supports for now. */
"All times have been converted to GMT." = "Todas as horas foram convertidas de acordo com o fuso horário GMT.";

/* Header row string for the amount of a bank transaction */
"Amount" = "Quantia";

/* Header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified" = "Quantia na moeda especificada";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified Synonyms" = "Quantia na moeda especificada";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the amount of a bank transaction */
"Amount Synonyms" = "Quantia|quant.";

/* Header column string for the available balance field of an account information table */
"Available Balance" = "Saldo contabilístico";

/* Header column string for the available balance date field of an account information table */
"Available Balance Date" = "Data do saldo contabilístico";

/* Header column string for the balance field of an account information table */
"Balance" = "Saldo";

/* Header column string for the balance date field of an account information table */
"Balance Date" = "Data de saldo";

/* Header row string for the bank account destination for a payment/transfer */
"Bank Account To" = "Transferir para";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the bank account destination for a payment/transfer */
"Bank Account To Synonyms" = "Transferir para|Transf. para|Conta destino";

/* Header column string for the bank ID field of an account information table */
"Bank ID" = "Nº de identificação do banco";

/* Header column string for the account type field of an account information table */
"Branch ID" = "Nº de identificação do balcão";

/* Header column string for the credit card number field of an account information table */
"Card Number" = "Número do cartão";

/* Header row string for the check number associated with a bank transaction */
"Check Number" = "Número do cheque";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the check number associated with a bank transaction */
"Check Number Synonyms" = "Número do cheque|Nº do cheque";

/* The root of the workspace name for a checking account */
"Checking" = "À ordem";

/* The root of the workspace name for a credit card account */
"Credit Card" = "Cartão de crédito";

/* Header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To" = "Transferir para a conta de crédito";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To Synonyms" = "Transferir para a conta de crédito|Conta de crédito de destino";

/* The root of the workspace name for a credit line account */
"Credit Line" = "Linha de crédito";

/* Header column string for the currency field of an account information table */
"Currency" = "Moeda";

/* Header row string for the currency symbol for a bank transaction */
"Currency Name" = "Nome da moeda";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the currency symbol for a bank transaction */
"Currency Name Synonyms" = "Nome da moeda|Moeda";

/* Header row string for the conversion rate between two currencies */
"Currency Rate" = "Taxa de câmbio";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the conversion rate between two currencies */
"Currency Rate Synonyms" = "Taxa de câmbio|câmbio";

/* Header row string for the date of a bank transaction */
"Date" = "Data";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the date of a bank transaction */
"Date Synonyms" = "Data";

/* A warning about finding an invalid currency code and it being replaced with the default currency. */
"Encountered an invalid currency code, %@. Falling back to the current default currency, %@." = "O código de moeda encontrado, %1$@, não é válido. Vai ser usada a predefinição do código de moeda actual, %2$@.";

/* A warning about encountering an invalid GMT offset value. It needs to be in the range [-12,12]. */
"Encountered an invalid GMT offset value of %.2f. Using an offset of 0 instead." = "Foi encontrado um valor de deslocação GMT de %.2f. Vai ser usada uma deslocação de 0.";

/* Header column string for the account ID field of an account information table */
"Header Column ID" = "ID";

/* Header column string for the account type field of an account information table */
"Header Column Type" = "Tipo";

/* Header row string for the identifier given to a transaction by the financial institution */
"Header Row ID" = "ID";

/* Header row string for the type of a bank transaction */
"Header Row Type" = "Tipo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the identifier given to a transaction by the financial institution */
"ID Synonyms" = "ID";

/* Header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source" = "Fundo de investimento";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source Synonyms" = "Fundo de investimento|Fundo";

/* Header column string for the account key field of an account information table */
"Key" = "Chave";

/* Header row string for the Memo field of an OFX bank transaction */
"Memo" = "Memo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the Memo field of an OFX bank transaction */
"Memo Synonyms" = "Memo";

/* A warning about the currency property missing from somewhere it is required. */
"Missing a required currency specification. Falling back to the current default currency, %@." = "Falta uma especificação de moeda necessária. Será usada a predefinição actual, %@.";

/* The root of the workspace name for a money market account */
"Money Market" = "Mercado monetário";

/* An error message presented when we try to import an OFX file that doesn't have any transactions that we understand in it. */
"No transactions were imported. Only bank and credit card transactions can be imported from OFX files." = "Não foram importadas transacções. Apenas as transacções bancárias e com cartão de crédito podem ser importadas a partir de ficheiros OFX.";

/* Header row string for the payee ID associated with a bank transaction */
"Payee ID" = "ID do beneficiário";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee ID associated with a bank transaction */
"Payee ID Synonyms" = "ID do beneficiário";

/* Header row string for the payee name associated with a bank transaction */
"Payee Name" = "Nome do beneficiário";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee name associated with a bank transaction */
"Payee Name Synonyms" = "Nome do beneficiário|Beneficiário";

/* Header row string for a number that uniquely identifies a bank transaction */
"Reference Number" = "Número de referência";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a number that uniquely identifies a bank transaction */
"Reference Number Synonyms" = "Número de referência|Nº de ref.|Referência";

/* The root of the workspace name for a savings account */
"Savings" = "Poupanças";

/* Header row string for a server assigned ID for a bank transaction */
"Server ID" = "ID do servidor";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a server assigned ID for a bank transaction */
"Server ID Synonyms" = "ID do servidor|servidor";

/* Header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code" = "Código";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code Synonyms" = "Código";

/* A warning about encountering an invalid OFX header and that this might mean that we won't be able to read the document correctly. */
"This OFX file has an invalid header. Continuing to import but the imported document may not be correct." = "Este ficheiro OFX tem um cabeçalho que não é válido. A importação continuará, mas é possível que o documento importado contenha erros.";

/* The name of the table in an account's workspace that contains the transactions for the account */
"Transactions" = "Transacções";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the type of a bank transaction */
"Type Synonyms" = "Tipo";

/* A general error message when the reader is unable to create a DOM for the given OFX file. */
"Unable to successfully read the OFX file." = "Não foi possível ler o ficheiro OFX.";

